# Command: testsuite::ticket-638

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-638 - Precise models remain refractory indefinitely

Synopsis:

    (ticket-638) run -> NEST exits if test fails

Description:

      Ensure that precise models do not remain refractory indefinitely for t_ref==0

Author:

    Hans Ekkehard Plesser, 2012-12-13

Source:

    /opt/conda/conda-bld/nest_1512418852064/work/nest-2.12.0/testsuite/regressiontests/ticket-638.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative